/*
 * HOME
*/

#billboard #bgvid {
	position: absolute;
	width: 100%;
}

#billboard iframe {
	position: absolute;
	width: 100%;
	height: 56vw;
}

#billboard .billboard-slider {
	padding: 100px 0 0;
}

#billboard .slides-item {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 56vw;
	text-align: center;
}

#billboard .slides-item h1 {
	position: relative;
	width: 100%;
	margin: 3vw 0 2vw;
	font-family: "BebasNeue", BebasNeue;
	font-size: 4.5vw;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

#billboard .slides-item .impact-slide-img {
	display: inline-block;
	width: 80%;
	max-width: 1170px;
}

#billboard .slides-item .slider-buttons {
	position: absolute;
	width: 100%;
	bottom: 10vw;
	text-align: center;
}

#billboard .slides-item .slider-buttons .button {
	margin: 0 15px;
}

#billboard .slides-item #slider-scroll-wrapper {
	margin: 35px 0 0 0;
}

#billboard .slides-item #slider-scroll-down {
	display: inline-block;
	width: 50px;
	text-transform: uppercase;
	color: #fff;
	font-family: "BebasNeue", BebasNeue;
	font-size: 18px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 3px #000;
}

#billboard .slides-item #slider-scroll-down:hover,
#billboard .slides-item #slider-scroll-down:focus,
#billboard .slides-item #slider-scroll-down:active {
	text-decoration: none;
}

#billboard .slides-item #slider-scroll-down .arrow-wrapper {
	display: inline-block;
	width: 42px;
	height: 42px;
	margin: 10px 0 0 0;
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 2px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#billboard .slides-item #slider-scroll-down:hover .arrow-wrapper {
	border: 1px solid #fff;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#billboard .slides-item #slider-scroll-down .arrow-wrapper i {
	font-size: 38px;
	line-height: 42px;
	vertical-align: middle;
}

#billboard-loading {
	position: absolute;
	top: 250px;
	left: 0;
	right: 0;
	margin: auto;
	
}

#billboard-loading p {
	font-family: 'BebasNeue', BebasNeue, Helvetica, Arial, serif;
	font-size: 54px;
	text-align: center;
	color: #c53047;
}

section iframe {
	max-width: 100%;
}

section p {
	font-size: 20px;
}

section h3.section-title {
	font-size: 48px;
}

.quote-title {
	display: inline-block;
	margin: 0 0 20px 0;
	background-image: url(../images/quotes-bg.png);
	background-repeat: no-repeat;
	background-position: 20%;
	background-size: 33%;
}

.quote-title h3 {
	font-family: "Akrobat", Akrobat;
	font-weight: 400;
	font-size: 42px;
}

.quote-title p {
	font-family: "Akrobat", Akrobat;
	font-weight: 400;
	font-size: 18px;
	color: #8b8b8b;
}

/*
 * section About The Film
 */
section#home-about {

}

section#home-about .section-title {
	margin: 0 0 10px 0;
	color: #c53047;
}

section#home-about .section-text {
	margin: 0 0 30px 0;
}

section#home-about a.button:first-of-type {
	margin: 0 30px 0 0;
}

section#home-about #home-about-bottom {
	position: relative;
	height: 20vw;
	background-image: url(../images/about-bottom.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right center;
}

section#home-about #home-about-bottom:after {
	content: " ";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 10vw;
	background-color: #f2f2f2;
	z-index: -1;
}

section#home-about #laurel-slider {
	margin: 7.5vw 0 0 0;
}

section#home-about #laurel-slider .laurel-carousel-item {
	height: 7vw;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}


/*
 * section Featured Press
 */
section#home-featured {
	background-color: #f2f2f2;
}

section#home-featured:after {
	content: " ";
	display: block;
	height: 100px;
	width: 100%;
	background-color: #f2f2f2;
	background-image: url(../images/brush1.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

section#home-featured .section-title {
	margin: 20px 0 30px;
	color: #c53047;
}

section#home-featured .slider-nav .slick-slide a {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}

section#home-featured .slider-nav .slick-slide {
	display: inline-block;
	height: 100px;
	width: 100px;
	margin: 3px 5px;
	border: 1px solid #cecece;
	background-size: 90%;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #fff;
	border-radius: 100%;
	cursor: pointer;
	opacity: 0.5;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

section#home-featured .slider-nav .slick-slide.slick-current {
	border: 1px solid #c53047;
	opacity: 1;
	transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

section#home-featured .slider-for {

}

section#home-featured .slider-nav .slick-prev:before,
section#home-featured .slider-nav .slick-next:before {
	opacity: 1;
	color: #c53047;
}

section#home-featured .slider-for .carousel-quote-text {
	background-image: url(../images/quotes-bg.png);
	background-repeat: no-repeat;
	background-size: 100px;
	background-position: 20%;
	min-height: 95px;
}

section#home-featured .slider-for .carousel-quote-text p {
	font-size: 30px;
	font-weight: 300;
}

section#home-featured .slider-for .carousel-quote-text a {
	display: inline-block;
	color: #000;
}

section#home-featured .slider-for .carousel-quote-text a:hover,
section#home-featured .slider-for .carousel-quote-text a:focus,
section#home-featured .slider-for .carousel-quote-text a:active {
	text-decoration: none;
}

section#home-featured .slider-for .carousel-quote-author {
	font-size: 18px;
	font-weight: 600;
}

section#home-featured .slider-for .carousel-quote-company {
	font-size: 14px;
}

section#home-featured .view-source {
	display: inline-block;
	margin: 15px 0 0;
	color: #c53047;
}

/*
 * section Host a screening
 */

section#home-screening a.button {
	margin: 20px 0 10px;
}

section#home-screening .screening-left a.button {
	margin: 50px 0 0;
}

section#home-screening .section-text p {
	font-size: 26px;
}

section#home-screening .screening-left .section-title {
	margin: 20px 0;
	color: #c53047;
}

section#home-screening .screening-right .section-title {
	color: #435bc0;
}



/*
 * section Moving Mountains Campaign
 */
section#home-campaign {
	background-size: cover;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: #a1addf;
	color: #fff;
}

section#home-campaign:before {
	content: " ";
	display: block;
	height: 100px;
	width: 100%;
	background-color: transparent;
	background-image: url(../images/brush2.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

section#home-campaign:after {
	content: " ";
	display: block;
	height: 100px;
	width: 100%;
	background-color: transparent;
	background-image: url(../images/brush1.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

section#home-campaign .section-title {
	color: #fff;
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}

section#home-campaign .campaign-features {
	margin: 20px 0 40px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
}

section#home-campaign .campaign-features-item {
	padding: 30px 20px 50px;
}

section#home-campaign .campaign-features-item h4 {
	font-size: 24px;
	color: #435bc0;
}

section#home-campaign .campaign-features-item .feature-description {
	min-height: 140px;
	color: #435bc0;
}

section#home-campaign .campaign-features-item .icon {
	display: inline-block;
	width: 120px;
	height: 120px;
	margin: 10px 0 15px;
	border: 1px solid #e6e6e6;
	border-radius: 100%;
	background-size: 100px;
	background-position: center;
	background-repeat: no-repeat;
	transition: all 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955);
	-webkit-transition: all 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955);
	-moz-transition: all 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955);
	-o-transition: all 0.8s cubic-bezier(0.455, 0.030, 0.515, 0.955);
}

section#home-campaign .campaign-features-item:after {
	content: " ";
	display: inline-block;
	position: absolute;
	width: 1px;
	height: 60%;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background-color: #e5e5e5;
}

section#home-campaign .campaign-features-item:last-child:after {
	content: " ";
	display: none;
}


/*
 * section Experience
 */
section#home-experience .section-title {
	margin: 20px 0 30px;
	color: #435bc0;
}

section#home-experience .section-text {
	margin: 50px 0;
}

section#home-experience .section-text p {
	font-size: 30px;
}

section#home-experience .section-text a {
	padding: 0 0 3px;
	color: #000;
}

section#home-experience .section-text a:hover {
	text-decoration: none;
	border-bottom: 2px solid #000;
}

section#home-experience a.button {
	margin: 15px;
}

section#home-experience img {
	max-width: 100%;
}


/*
 * section Store
 */
section#home-store {
	background-color: #d4d9f0;
	color: #fff;
}

section#home-store:before {
	content: " ";
	display: block;
	height: 100px;
	width: 100%;
	background-color: #d4d9f0;
	background-image: url(../images/brush2.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

section#home-store:after {
	content: " ";
	display: block;
	height: 100px;
	width: 100%;
	background-color: #d4d9f0;
	background-image: url(../images/brush1.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

section#home-store .section-title {
	color: #435bc0;
}

section#home-store .section-content {
	font-size: 20px;
	color: #000;
}

section#home-store .section-content a {
	color: #c53047;
}

section#home-store a.button {
	margin: 20px 15px;
}

section#home-store a.button-red {
	color: #fff;
}

section#home-store a.button-red:hover {
	color: #c53047;
}

section#home-store #home-products-slider {
	margin: 35px 0;
}

section#home-store #home-products-slider .home-store-item .product-title {
	margin: 0 0 10px;
	font-size: 32px;
	color: #c6364c;
}

section#home-store #home-products-slider .home-store-item .slide-inside {
	height: 220px;
    background-size: 200px;
    background-position: center;
    background-repeat: no-repeat;
}

section#home-store #home-products-slider .home-store-item .product-description {
	font-size: 18px;
	color: #000;
}

section#home-store #home-products-slider .home-store-item .product-description p {
	font-size: 18px;
}


/*
 * section Contact
 */
section#home-contact {
	padding: 0 0 50px 0;
}

section#home-contact .section-title {
	color: #c53047;
}

section#home-contact .section-text {
	margin: 0 0 20px 0;
}

section#home-contact #ema_signup_form {

}

section#home-contact #ema_signup_form br,
section#home-contact #ema_signup_form label {
	display: none;
}

section#home-contact #ema_signup_form .mimi_field {
	display: inline-block;
	float: left;
	width: 50%;
}

section#home-contact #ema_signup_form .mimi_field:last-of-type {
	width: 100%;
	text-align: center;
}

section#home-contact #ema_signup_form .mimi_field input[type=text] {
	width: 94%;
	margin: 3%;
	padding: 0 10px;
	font-size: 16px;
	line-height: 42px;
	border: 1px solid #bfbfbf;
	border-radius: 2px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

section#home-contact #ema_signup_form .mimi_field input[type=text]:focus {
	border-color: #c53047;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

section#home-contact #ema_signup_form .mimi_field input[type=submit] {
	display: inline-block;
	margin: 30px 0 0 0;
	padding: 11px 0 10px;
	min-width: 200px;
	border: 2px solid #c53047;
	border-radius: 3px;
	font-family: "BebasNeue", BebasNeue;
	font-size: 18px;
	vertical-align: middle;
	text-align: center;
	letter-spacing: 1px;
	background-color: #c53047;
	border-color: #c53047;
	color: #fff;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

section#home-contact #ema_signup_form .mimi_field input[type=submit]:hover {
	background-color: #fff;
	color: #c53047;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}


/*
 * section Partners
 */
section#home-partners {
	background-color: #f2f2f2;
}

section#home-partners:before {
	content: " ";
	display: block;
	height: 100px;
	background-color: #f2f2f2;
	background-image: url(../images/brush2.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

section#home-partners:after {
	content: " ";
	display: block;
	height: 100px;
	margin: 30px 0 0;
	background-color: #f2f2f2;
	background-image: url(../images/brush1.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

section#home-partners .section-title {
	margin: 20px 0;
	color: #c53047;
}

section#home-partners .partners-item {
	height: 70px;
	width: auto;
	margin: 15px 25px;
	filter: grayscale(1);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

section#home-partners .section-image img {
	width: 100%;
}


/*
 * section Funders
 */
section#home-funders {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

section#home-funders .section-title {
	margin: 20px 0;
	color: #c53047;
}

section#home-funders .funders-item {
	height: auto;
	max-height: 80px;
	max-width: 155px;
	margin: 15px 10px;
	filter: grayscale(1);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

section#home-funders a:hover {
	text-decoration: none;
}

section#home-funders .section-image img {
	width: 100%;
}


/******************************************
Responsive
******************************************/


/* Small devices (tablets, 768px and up) */
@media (max-width: 1199px) {

	section#home-campaign .campaign-features-item h4 {
		min-height: 70px;
	}

	section#home-campaign .campaign-features-item .feature-description {
		min-height: 160px;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 991px) {

	#billboard .slides-item .slider-buttons {
		bottom: 20px;
	}

	section#home-about .content-left .section-buttons {
		text-align: center;
	}

	section#home-about .content-right {
		margin: 40px 0 0 0;
	}

	section#home-campaign .campaign-features-item h4 {
		min-height: 0;
	}

	section#home-campaign .campaign-features-item .feature-description {
		min-height: 140px;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 768px) {

	section h3.section-title {
		font-size: 36px;
	}

	.quote-title h3 {
		font-size: 26px;
	}

	#billboard {
		margin: 62px 0 0;
	}

	#billboard .billboard-slider {
		padding: 0;
	}

	section#home-about .section-text {
		text-align: justify;
	}

	#billboard .slides-item #slider-scroll-wrapper {
		display: none;
	}

	#billboard .slides-item .slider-buttons {
		bottom: 10px;
	}

	#billboard .slides-item .slider-buttons .button {
		min-width: 120px;
		width: 46%;
		float: left;
		margin: 0 2%;
		padding: 6px 0 5px;
	}

	#billboard .slides-item h1 {
		font-size: 6vw;
	}

	section#home-about .content-left .section-title {
		text-align: center;
	}

	section#home-about .content-left .section-buttons {
		margin: 0 0 30px;
		text-align: center;
	}

	section#home-about .content-left .section-buttons a.button {
		margin: 15px;
	}

	section#home-about #home-about-bottom {
		height: 180px;
	}

	section#home-about #laurel-slider {
		margin: 60px 0 0 0;
	}

	section#home-about #laurel-slider .laurel-carousel-item {
		height: 80px;
	}

	section#home-featured .slider-nav .slick-slide {
		height: 90px;
		width: 90px;
	}

	#home-featured .slick-prev,
	#home-featured .slick-next {
		top: -50px;
		width: 30px;
		height: 30px;
	}

	#home-featured .slick-prev:before,
	#home-featured .slick-next:before {
		font-size: 30px;
	}

	#home-featured .slick-prev {
		left: 0;
	}

	#home-featured .slick-next {
		right: 0;
	}

	#home-funders .slick-prev,
	#home-funders .slick-next {
		width: 30px;
		height: 30px;
	}

	#home-funders .slick-prev:before,
	#home-funders .slick-next:before {
		font-size: 30px;
	}

	#home-funders .slick-prev {
		left: -40px;
	}

	#home-funders .slick-next {
		right: -40px;
	}

	section#home-experience a.button {
		margin: 20px 15px;
	}

	section#home-campaign .campaign-features-item {
		border-bottom: 1px solid #ececec;
	}

	section#home-campaign .campaign-features-item:last-child {
		border-bottom: none;
	}

	section#home-funders .funders-item {
		max-width: 100%;
		height: auto;
		max-height: 40px;
	}

}